body { font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-style: normal; background-color: #fff2cc; }

p {}

td {}

a:link { color: blue }

a:visited { color: purple }

a:hover { color: #005299 }

a:active { color: red }

@font-face{ font-family: verdana; }
.verdanaType { font-family: verdana; }
.Arial { font-family: Arial; }		
.bold { font-weight: bold; }
.italic { font-style: italic; }
.heading1-5 { font-size: x-large; }
.indent { text-indent: 0.5in; }
.brightblue { color: blue; }
.bld-brtblue { color: blue; font-weight: bold; }
.medblue { color: #0000dc; }
.dk-blue { color: #0000a0; }
.redtxt { color: red; }
.purple { color: #a02db9; }
.xsmall { font-size: x-small; }
.xxsmall { font-size: xx-small; }
.medlarge { font-size: large; }
.medsize { font-size: medium; }
.size7pt { font-size: 7pt; }
.size8pt { font-size: 8pt; }
.8pt { font-size: 8pt; }
.size9pt { font-size: 9pt; }
.size10pt { font-size: 10pt; }
.size11pt { font-size: 11pt; }
.size12pt { font-size: 12pt; }
.size13pt { font-size: 13pt; }
.size14pt { font-size: 14pt; }
.size15pt { font-size: 15pt; }
.size16pt { font-size: 16pt; }
.size17pt { font-size: 17pt; }
.size18pt { font-size: 18pt; }
.size20pt { font-size: 20pt; }
.size24pt { font-size: 24pt; }
.medsize-lg { font-size: large; }

